# Note: the spaces around the equal sign ('=') are optional.
when = 01 at {{ backup_month_conf_time }}

# rsync -aAx --del {{ backup_prod_dir }}/ {{ backup_base_dir }}/Month
# rc=$?; if [[ $rc != 0 ]]; then error "mensuelle prod rsync" ; fi

tar -czf {{ backup_base_dir }}/prod.Month.tar.gz {{ backup_prod_dir }}
chown {{ backup_master_user }}:{{ backup_master_user }} {{ backup_base_dir }}/prod.Month.tar.gz

rc=$?; if [[ $rc != 0 ]]; then error "Month prod archive" ; fi

